# Interface BodyKeypoint

Body Result keypoints

#### Hierarchy

- BodyKeypoint

- Defined in src/result.ts:92

#####
Index

### Properties

distance?
part
position
positionRaw
score

## Properties

### `Optional` distance

distance?: Point

body part position relative to body center in meters

- Defined in src/result.ts:100

### part

part: BodyLandmark

body part name

- Defined in src/result.ts:94

### position

position: Point

body part position

- Defined in src/result.ts:96

### positionRaw

positionRaw: Point

body part position normalized to 0..1

- Defined in src/result.ts:98

### score

score: number

body part detection score

- Defined in src/result.ts:102